@font-face {
  font-family: Slender;
  src: url(LD\ Slender\ Regular.ttf);
}

@font-face {
  font-family: Nav;
  src: url(Eordeoghlakat.ttf);
}

body {
  background-color: black;
  color: whitesmoke;
}

h1{
  font-family: Slender;
  font-size: 70px;
  color: rgb(100, 0, 0);
  text-align: center;

}

h2{
  font-family: 'Times New Roman', Times, serif;
  font-size: 35px;
  text-align: center;

}

h3{
  font-family: 'Times New Roman', Times, serif;
  font-size: 25px;
  text-align: center;

}

.maintitle{
  display: flex;
  justify-content: center;
  align-items: center;
}

.maindesc {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 25px 25px;
}

.mainextra{
  display: flex;
  justify-content: center;
  align-items: center;
}

.pagelink {
  text-decoration: none;
}

.navbar {
   display: flex;
   justify-content: space-between;
   align-items: center;
   position: sticky;
   top: 0;
   padding: 16px 36px;
   background-color: black;
}

.navtext {
  font-family: Nav;
  font-size: 25px;
}

.navbar > ul {
  display: flex;
  list-style-type: none;
  gap: 40px;
}

.navlink {
  text-decoration: none;
  color: whitesmoke;
  font-size: 35px;

}
/* Links inside the navbar */
.navbar a {
  font-family: Slender;
  float: left;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn{
  font-size: 35px;
  border: none;
  outline: none;
  color: whitesmoke;
  padding: 14px 16px;
  background-color: inherit;
  font-family: Slender; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}


/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: rgb(100, 0, 0);
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: rgb(100, 0, 0);
  min-width: 100px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: whitesmoke;
  padding: 12px 16px;
  font-size: 20px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: black;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

.sociallist {
    gap: 10px;
    padding: 12px 16px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.socimg{
  width: 5%;
}

.imgsoc{
  width: 100%;
}

.socimg:hover{
    size: 20%;
    transform: scale(1.1);
    transition: all 0.2s ease-in-out;
    cursor: pointer;
}

.featgame {
  display: flex;
  justify-content: center;
}

.gamelink {
  display: flex;
  justify-content: center;
}

.gamelist {
  gap: 5px;
  display: flex;
  justify-content: space-around;
  flex-direction: row;
  padding: 25px 25px;
}

.gamedown {
  gap: 15px;
  display: flex;
  justify-content: center;
}

.coverimg{
  width: 100%;
  height: auto;
}

.comicimg {
  width: 100%;
  height: auto;
}

.comicimg:hover {
  size: 20%;
  transform: scale(1.1);
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.featart {
  display: flex;
  justify-content: center;
}

.artfeat {
  display: block;
  width: 35%;
  height: auto;
}

.bannerimg {
  width: 100%;
}

.footer {
  font-family: Slender;
  text-align: center;
  padding: 3px;
  background-color: black;
  color: white;
  position: static;
  bottom: 0;
}

.ftext {
  font-size: 25px;
}

.flinkred {
  text-decoration: none;
  color: red;
}

.flinkred:hover {
  color: whitesmoke;
}

.flinkwhite {
  text-decoration: none;
  color: whitesmoke;
}

.flinkwhite:hover {
  color: red;
}
